/* CSS du menu horizontal, bieler batiste */

.menu {
	display: block;
}
.menu ul {
	position:absolute;
	display:block;
	margin:1px;
	/*margin:0;*/
    padding:0;
}
.menu li ul {
	background: url(images/design/menu.png);
	visibility:hidden;
}
.menu li li ul {
	position:absolute;
	margin-left:175px;
	margin-top:-23px;
}
.menu li {
	list-style:none;
	height:auto;
	display:inline;
	display/**/:block;
	float:none;
	float/**/:left;
	margin:0;
	padding:0;
}
.menu li li {
	display:block;
	float:none;
}
/* correct a little IE bug */
* html .menu li li {
	display:inline;
}
.menu a {
	text-align:left;
	font-size:11px;
	border: 0px #666 solid;
	color: #000;
	display:block;
	text-decoration:none;
	padding:2px 0;
	margin:1px;
	font-style:normal;
	font-weight:normal;
}
.menu a:hover {
	font-style:italic;
	font-weight:bold;
	text-decoration:none;
}
/* for a mozilla better display with key nav */
.menu a:focus {
	background-color: #aaf;
}
.mnleft0 a:hover {
	background-color: #eee;
}
.mnleft1 a:hover {
	background-color: #eee;
}
.mnleft2 a:hover {
	background-color: #eee;
}
.mnleft3 a:hover {
	background-color: #eee;
}
.mnleft4 a:hover {
	background-color: #eee;
}
.mnleft5 a:hover {
	background-color: #eee;
}
.mnleft6 a:hover {
	background-color: #eee;
}
.mnleft7 a:hover {
	background-color: #eee;
}
.mnleft8 a:hover {
	background-color: #eee;
}
.mnleft9 a:hover {
	background-color: #eee;
}
.mnleft10 a:hover {
	background-color: #eee;
}
.mnleft11 a:hover {
	background-color: #eee;
}
.mnleft12 a:hover {
	background-color: #eee;
}
.mnleft0 {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	min-width:140px;
	max-width:140px;
}
.mnleft0 a {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	min-width:140px;
	max-width:140px;
}
.mnleft1 {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	width:175px;
}
.mnleft1 a {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	width:175px;
}
.mnleft2 {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	min-width:175px;
	max-width:175px;
}
.mnleft2 a {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	min-width:175px;
	max-width:175px;
}
.mnleft3 {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	min-width:175px;
	max-width:175px;
}
.mnleft3 a {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	min-width:175px;
	max-width:175px;
}
.mnleft4 {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	min-width:175px;
	max-width:175px;
}
.mnleft4 a {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	min-width:175px;
	max-width:175px;
}
.mnleft5 {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	min-width:175px;
	max-width:175px;
}
.mnleft5 a {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	min-width:175px;
	max-width:175px;
}
.mnleft6 {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	min-width:200px;
	max-width:200px;
}
.mnleft6 a {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	min-width:200px;
	max-width:200px;
}
.mnleft7 {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	min-width:200px;
	max-width:200px;
}
.mnleft7 a {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	min-width:200px;
	max-width:200px;
}
.mnleft8 {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	min-width:175px;
	max-width:175px;
}
.mnleft8 a {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	min-width:175px;
	max-width:175px;
}
.mnleft10 {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	min-width:175px;
	max-width:200px;
}
.mnleft10 a {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	min-width:175px;
	max-width:200px;
}
.mnleft11 {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	min-width:185px;
	max-width:185px;
}
.mnleft11 a {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	min-width:185px;
	max-width:185px;
}
.mnleft12 {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	min-width:215px;
	max-width:215px;
}
.mnleft12 a {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	min-width:215px;
	max-width:215px;
}
.mnleft13 {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	min-width:150px;
	max-width:200px;
}
.mnleft13 a {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	min-width:150px;
	max-width:200px;
}
.mnleft14 {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	min-width:150px;
	max-width:175px;
}
.mnleft14 a {
	color: #0e3a8a;
	text-align:left;
	vertical-align:middle;
	font-size:11px;
	line-height:15px;
	min-width:150px;
	max-width:175px;
}
